@charset "UTF-8";
/* CSS Document */

body {
	padding:0; margin:0; 
	font-size:16px; font-family:Arial, Helvetica, sans-serif;
	background:url(../images/body_bg.jpg) center 241px no-repeat;}

#offLeft {position:absolute; left:-10000px; top:-1px; height:1px;}

#navigation a:hover, #navigation a:focus, #navigation a:active,
#left_nav a:hover, #left_nav a:focus, #left_nav a:active,
#footer_nav a:hover, #footer_nav a:focus, #footer_nav a:active,
#webmail a:hover, #webmail a:focus, #webmail a:active
	{text-decoration:underline;}

#wrapper {width:890px; margin:0 auto;}

	#container {width:100%; float:left;}

		#header {float:left;width:100%;}

			#banner {width:890px; background-repeat:no-repeat; background-position: right 0;float:left;}

		#navigation, #left_nav {font-size:15px;}
		#navigation {height:40px; clear:both;text-align:right;padding-top:14px;}
			#navigation ul, #navigation li {list-style:none; display:inline;padding:0; margin:0;}
			#navigation li {margin:0 23px 0 0; font-size:18px;}
			#navigation li.last {margin-right:35px;}
				#navigation a {color:#000; text-decoration:none;}
			
		#main {clear:both;}
			#left_nav {float:left; width:170px; padding-top:25px;}
				#left_nav ul {padding:0; list-style:none; color:#8E5700;margin:0;}
				#left_nav ul li {padding-top:3px;}
				#left_nav ul li a, #webmail a, #webmail a:visited {color:#915700; text-decoration:none;}
				#left_nav ul ul {color:#000;}
				#left_nav ul ul li {padding-left:0;}
				#left_nav ul ul li a {color:#000;}
				#left_nav ul ul ul {padding-top:0;}
				#left_nav ul ul ul li {margin-left:20px;}
						
			#content {float:left; width:700px; margin-left:20px;padding-top:15px;}
				#content h1 {color:#915700; font-weight:normal; font-size:40px; margin:.1em 0 .5em;}
				#content h2 {color:#990000; font-size:22px;}
				#content h3, h4 {margin:1em 0 .2em;}
				#content p {margin:0 0 1em; line-height: 1.5;}
				#content p, #content li {
	color: #333;
	text-align: justify;
}
				#content img {max-width: 100%; height: auto;}
			
		#footer {background:url(../images/footer_bg.jpg) center 0 no-repeat; font-size:13px; width:890px; padding:60px 0; margin:0 auto; text-align:center; clear:both;}
			
			/* Bottom Nav Removed, so the following styles are not being used in the site.  
			
			#footer_nav {padding:25px 0 50px 190px;margin:0 auto; width:700px;}
			#footer_nav a {color:#000; text-decoration:none;}

			#footer_nav li {list-style:none;}
			#footer_nav ul {padding:0; margin:0;}
			#footer_nav_ul {width:700px; float:left;}
			#footer_nav ul li#sitemap, #footer ul li#departments  {float:left; color:#4C4C4C;}
			#footer_nav ul li a {color:#666;}
			#footer_nav ul ul {color:#000;}
			#footer_nav ul ul ul {float:left; padding-right:1.6em;padding-top:.5em;}
			#footer_nav ul ul ul li {line-height:1.3}
			#footer_nav ul ul ul li a {color:#000;}
			#footer_nav ul ul ul ul {float:none; padding:0; margin:0;}
			#footer_nav ul ul ul ul li a {color:#4C4C4C;}
			
			#footer_nav ul li#departments ul ul li {padding-bottom:1.3em;}
			#footer_nav ul li#departments ul ul ul li {padding-bottom:0;} 		*/
		

/* Occasional Styles */

.contactTable {border:1px solid #CCC;}
.contactTable th {border-bottom:2px solid #CCC;}
	.contactTable td {height:80px; vertical-align:top; border-right:1px solid #CCC; border-bottom:1px solid #CCC; padding:10px;}

		
/* SimplePie in left_nav */
#calendar_feed h4 a {
	color: #8E5700;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: normal;
}
#calendar_feed ul {
	font: 14px Arial, Helvetica, sans-serif;
	list-style: disc inside;
}
#calendar_feed ul li {
	margin: 0 0 1em;
}
#calendar_feed ul li p {
	margin: 0;
}
#calendar_feed ul li p a {
	color: #000;
}
#calendar_feed ul li p a:hover {
	color: #00F;
	text-decoration: underline;
}

/* Emergency Popover */
#content .emerg-popover {
	position: absolute;
	left: 33.3333%;
	top: 3em;
	color: #fff;
	background: #DD3300;
	width: 33.3333%;
	padding: 1em 2em;
	font-family: "museo-sans-1","museo-sans-2",sans-serif;
	line-height: 1.5;
	box-shadow: 0 5px 20px rgba(0,0,0,.5);
	box-sizing: border-box;
}
#content .emerg-popover h1 {
	color: #fff;
	font-weight: bold;
	font-size: 36px;
}
#content .emerg-popover p,
#content .emerg-popover a {
	color: #fff;
}
#content .emerg-popover .close-popover {
	float: right;
	margin: .33em 0 0;
}

@media screen and (max-width: 768px) {
	#content .emerg-popover {
		width: 66.6667%;
		left: 16.6667%;
	}
}

@media screen and (max-width: 425px) {
	#content .emerg-popover {
		width: 100%;
		left: 0;
		top: 0;
	}
}